### Method

# AppStream Relation set_version

since: 0.12.0

#### Declaration [src]

    void
    as_relation_set_version (
      AsRelation* relation,
      const gchar* version
    )

#### Description [src]

Sets the item version.

Available since: 0.12.0

#### Parameters

`version`

  Type: `const gchar*`

  The new version.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.